<?xml version="1.0"?>
<gconf>
<entry name="show_toolbar" mtime="1081486104" muser="root" type="schema" stype="bool" owner="mahjongg">
<local_schema locale="C">
<default type="bool" value="true"/>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="background" mtime="1081486104" muser="root" type="schema" stype="string" owner="mahjongg">
<local_schema locale="C">
<default type="string">
<stringvalue>bg1.png</stringvalue>
</default>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="tileset" mtime="1081486104" muser="root" type="schema" stype="string" owner="mahjongg">
<local_schema locale="C">
<default type="string">
<stringvalue>default.png</stringvalue>
</default>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="mapset" mtime="1081486104" muser="root" type="schema" stype="string" owner="mahjongg">
<local_schema locale="C">
<default type="string">
<stringvalue>easy</stringvalue>
</default>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="bgcolour" mtime="1081486104" muser="root" type="schema" stype="string" owner="mahjongg">
<local_schema locale="C">
<default type="string">
<stringvalue>#34385b</stringvalue>
</default>
<longdesc></longdesc>
</local_schema>
</entry>
<entry name="warn" mtime="1081486104" muser="root" type="schema" stype="bool" owner="mahjongg">
<local_schema locale="C">
<default type="bool" value="true"/>
<longdesc></longdesc>
</local_schema>
</entry>
</gconf>
